Red Hat OpenShift Enterprise release 2.0.6 is now available with updates topackages that introduce a feature enhancement. This update adds necessarysupport for software dependencies that will change with the upcoming release ofRed Hat Software Collections (SCL) version 1.1.

OpenShift Enterprise by Red Hat is the company’s cloud computingPlatform-as-a-Service (PaaS) solution designed for on-premise or private clouddeployments.This update adds the following enhancement:* This update adds necessary support for software dependencies that will changewith the upcoming release of Red Hat Software Collections (SCL) version 1.1 byupdating several OpenShift Enterprise components. (BZ#1093807)All users of OpenShift Enterprise 2.0 are advised to upgrade to these updatedpackages.
Before applying this update, make sure all previously released errata relevantto your system have been applied.See the latest OpenShift Enterprise 2.0 Release Notes, available shortly athttps://access.redhat.com/site/documentation, for important instructions on howto fully apply this update.This update is available via the Red Hat Network. Details on how to use the RedHat Network to apply this update are available athttps://access.redhat.com/site/articles/11258.Red Hat OpenShift Enterprise 2

SRPMS:
openshift-enterprise-upgrade-2.0.2-1.el6op.src.rpm
    MD5: 72f2f49dbcfbfeb64919743ae46ffffcSHA-256: c6c4d1f8b360518a7a6f6e9bcc4910f4a5e62799eb243bec924259d0d0caa7ad
openshift-origin-broker-1.15.3.7-1.el6op.src.rpm
    MD5: 464e7263639eeabed5292e7bff4be737SHA-256: c18aca9fc6515b3823f0055398cf4a6d41349600e77f0c1984b1d71c4b0f4da7
openshift-origin-broker-util-1.17.6.8-1.el6op.src.rpm
    MD5: ed00f240262bf485ab297551278cff72SHA-256: ad0e220a73da8762e86fa6ff1aa6d4a1690954d877de076743d357706fbd509f
openshift-origin-cartridge-ruby-1.17.5.3-1.el6op.src.rpm
    MD5: e7156255ed37c1088eef46ec743dd37bSHA-256: 54be10371ed098145da0fe6e11c64d6375969a0ca65b117cc9cf78c1acff8f00
openshift-origin-console-1.15.1.7-1.el6op.src.rpm
    MD5: 1790256f487f63c524947d20d11682bbSHA-256: 0448471b34973600f6a29ba809170220884f459619c0d99978ed70a4debd78b2
openshift-origin-util-scl-1.16.1.3-1.el6op.src.rpm
    MD5: f6a54a3c8797329bdf9784a3e3a60d2cSHA-256: 7d749f6746eb45a47f703601d6f6c8ad8b837733c220c209315cbbb592387f85
postgresql92-postgresql-9.2.8-2.el6op.src.rpm
    MD5: ad3bb5a5be25456476d3d3eb520777b0SHA-256: 630bf366f6b12c792ac938cf1c5a536a2ef633cd7708dc27a04948cc36009776
python27-mod_wsgi-3.4-26.el6op.src.rpm
    MD5: e867ecda56730661f48493ee2645d463SHA-256: 523e2fccd83eb94809895faeb9a81ba05c389e7523546f0f63d7e1f4f5cc2e68
rubygem-openshift-origin-common-1.17.2.10-1.el6op.src.rpm
    MD5: ccde201c4e8e5cf870d1bdb5cbdcd550SHA-256: 284d6897e95d283c17fb5426d1b57cde9b9da6dc34e1d3807bbf05cde758d1d5
 
x86_64:
openshift-enterprise-release-2.0.2-1.el6op.noarch.rpm
    MD5: e8af0971a69fdb96505ab190228de9c8SHA-256: 3e700e0c8dc5bcbc80ff07189f7607ac380e9ef11d30a36768915773763d4eda
openshift-enterprise-upgrade-broker-2.0.2-1.el6op.noarch.rpm
    MD5: 9ab1a3ea83e7c506beb0cd611ac721c9SHA-256: bfc206a77b2b05e526e124d53d497b9585e32334213534c78cb883257a4dc30c
openshift-enterprise-upgrade-node-2.0.2-1.el6op.noarch.rpm
    MD5: aade23e2492045e912a97a3435865a30SHA-256: 632abd3c4b594bd81a71701636a4936ea9abee14fa9cacafcbebf3445c7a91ed
openshift-enterprise-yum-validator-2.0.2-1.el6op.noarch.rpm
    MD5: feb6260afd351b4ce0c83c934f7446b4SHA-256: 5c4151037264a840f2d5e369bb4ca0f088df2131a287c45b1c3db243101e2d50
openshift-origin-broker-1.15.3.7-1.el6op.noarch.rpm
    MD5: c4d14b3cf0eca119b06306e3f05f880cSHA-256: 90685330d66259306ab42b0f7a54ebe6923e4c4a7164dea5a343d95fc2352591
openshift-origin-broker-util-1.17.6.8-1.el6op.noarch.rpm
    MD5: 41ed116c3ac707b7cc214528964c00eeSHA-256: cd13311f57192a86017042a40acc45d0428db500f1fbc5ac52a2698c69357c93
openshift-origin-cartridge-ruby-1.17.5.3-1.el6op.noarch.rpm
    MD5: b933e92ac24083b9517e569443854f07SHA-256: 27eb85d99393d2b2ec1e0544589a3d1c0a874cb19361cc62dccc08d12f57c62a
openshift-origin-console-1.15.1.7-1.el6op.noarch.rpm
    MD5: f13d9e7071e98d1c2b4b261f86be0c99SHA-256: 16160669db00218630066e55a1993e05f4ea81fb0c9e30b0dd1a67f07ea7eac0
openshift-origin-util-scl-1.16.1.3-1.el6op.noarch.rpm
    MD5: b837ae1d493f562a8c0f58560e839414SHA-256: b7ea8fa5f7a46706c9924c70038917d58edfc46e61bc4a9e109ddf60e4f69816
postgresql92-postgresql-9.2.8-2.el6op.x86_64.rpm
    MD5: 4b5087b3727f18aebcef01610b957314SHA-256: bea8736746a371be439e769d985d1dd63b1caebf352c84eb210ffc187d08d2a3
postgresql92-postgresql-contrib-9.2.8-2.el6op.x86_64.rpm
    MD5: ea20b920d36bbb7a55de842f1ed684a9SHA-256: a7ab7e12537ceda66dc452f1e90c5e4141366c983b1828838f88a5b64b33ebfd
postgresql92-postgresql-devel-9.2.8-2.el6op.x86_64.rpm
    MD5: 393cf828ada306fa1649dcf7c4bbb9f8SHA-256: b4c078ae7e99896b79c830da311aab6deaf121fac96480569b32dd14ea522e71
postgresql92-postgresql-docs-9.2.8-2.el6op.x86_64.rpm
    MD5: 51f3c7eaf5a5355b16c27f46893e3effSHA-256: 717d9fd6c139cd931c57efde812d59e2ce11127aa92572168a8a848e3460a147
postgresql92-postgresql-libs-9.2.8-2.el6op.x86_64.rpm
    MD5: 1ba165c622c29f2112501510840f4e90SHA-256: 0455c80d77c975b2ba285a4d43c87fb1ceed0864e9559717e7926139671db9b9
postgresql92-postgresql-plperl-9.2.8-2.el6op.x86_64.rpm
    MD5: edc849465b16cfb4d67a27a07cb5dd12SHA-256: f01645de1e61331957aecf78946b03469e3a366b949e4ae966440c09c7d3748a
postgresql92-postgresql-plpython-9.2.8-2.el6op.x86_64.rpm
    MD5: c941e8c6114d711c53fcbefe3e9f233dSHA-256: 951c0228c7af0afa6a97809dabe28eb11d6486a3c07651d6a17c397f1e1faf81
postgresql92-postgresql-pltcl-9.2.8-2.el6op.x86_64.rpm
    MD5: 7e37f691d5adbe8308f17a39bbfc8a88SHA-256: 16516c73d00ef11ec4e30b2cccda94f52c692a789289c76dab4c2e8fce00065d
postgresql92-postgresql-server-9.2.8-2.el6op.x86_64.rpm
    MD5: 80a454c690b5ae8b1de4d3d6f2de01e7SHA-256: b4f85510e617741197a6597ffbbd21cd0f7da7f5ef6515d152f7cabc5e0a98be
postgresql92-postgresql-test-9.2.8-2.el6op.x86_64.rpm
    MD5: 0ab693816b333a4cfba0ec72efd77e7cSHA-256: b89b45dece3c83d5fd1fbcddef66100193c51c599945b1d7f3cb21cfc2d7cfaf
postgresql92-postgresql-upgrade-9.2.8-2.el6op.x86_64.rpm
    MD5: 37333745a0912b7f088038437055045eSHA-256: fe9416d8436e6b22d0f7532509afe619414ce9e5a8c99e30fe5e36f2d1a01f64
python27-mod_wsgi-3.4-26.el6op.x86_64.rpm
    MD5: 1f6c16954533bfe5ba4501760265761cSHA-256: 76083400c9e9cbb42c9f8813e366e98167867585b66038b8d2b8c33b875126de
rubygem-openshift-origin-common-1.17.2.10-1.el6op.noarch.rpm
    MD5: f86f912e790cefcbcfae994528cb722dSHA-256: f878f553ddab0a81a1cee00dba408c0245366b4412d97fce900a8e890d3f58b6
 
(The unlinked packages above are only available from the Red Hat Network)
1093807 – LD_LIBRARY_PATH updates required for v8 collection change1098870 – ‘Could not find a JavaScript runtime’ error was reported when execute oo-admin-* command1098871 – oo-diagnostics tools is complaining that some ruby193 rubygems packages are not OpenShift Enterprise RPM when installing env using RHSCL-1.1.1098983 – Access postgresql-9.2 failed in ruby1.8 and ruby1.9

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from:

Leave a Reply